/* TAG */
a{color: #E3000F;}
a:hover {color: #c5c7c8;}
body{background:url(images/struttura/bg_body.png) repeat-x;}

/* ID */
#fasciaTop{}

/* Regola da applicare quando NON è presente il "cerca" aggiungendo un position-absolute con Top 0, per eliminare la barra di scorrimento verticale quando il contenuto non supera l'altezza della pagina */
#fasciaTop.noSearch{}
#testata{background-position: left 147px; height: 490px;}
#content #col_Sx #col_Sx_menu{}
#col_Sx #col_Sx_menu #moduloinfo{}

/* CLASSI */
#content {padding-bottom: 200px;}
#content #col_Dx .tableMarchi tr td a img{border:1px solid #CCC;}

#testata .lingue{}
#testata div#logo {top: 0; left: 0; bottom: auto;}
#testata div#logo a{width: 200px; height: 98px;}
#testata .headerLink {position: absolute; width: 960px; height: 323px; top: 147px; text-indent: -9999px;}

#menu{right: auto;left: 0; top: 100px; padding: 1px 0 2px 0; line-height: 44px; height: 44px;}
#menu ul li {margin-right: 1px;}
#menu ul li a{ font-size: 13px; color: #d7d8da; font-weight: bold;}
#menu ul li a:hover, #menu ul li a.attivo{border-radius: 0;
background-color: #92101b;
background: -moz-linear-gradient(top, #f62a3c 0%, #480106 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f62a3c), color-stop(100%,#480106)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f62a3c 0%,#480106 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f62a3c 0%,#480106 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f62a3c 0%,#480106 100%); /* IE10+ */
background: linear-gradient(to bottom, #f62a3c 0%,#480106 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f62a3c', endColorstr='#480106',GradientType=0 ); /* IE6-9 */
}

#content #col_Sx #col_Sx_menu h2{}
#content #col_Dx h2, #content #colonnaUnica h2{ margin-bottom: 0;}
#content #col_Dx .fck .EN_titolo, #content #col_Dx .fck h3 {color: #9D9FA0; font-size: 18px; font-weight: bold;}
#content #col_Dx .fck h4 {color: #E3000F; font-size: 14px; font-weight: bold; margin-bottom: 10px;}
#content #col_Sx #col_Sx_menu ul li{}
#content #col_Sx #col_Sx_menu ul li a{}
#content #col_Sx #col_Sx_menu ul li a:hover, #content #col_Sx #col_Sx_menu ul li a.active{color: #f71432; background-color: #edeeee; border-radius: 2px;}
#content #col_Sx #col_Sx_menu ul li.ultimo {border-bottom: 1px solid #E5E5E5}

#col_Sx #col_Sx_menu #moduloinfo input, #col_Sx #col_Sx_menu #moduloinfo textarea {background-color: #f6f6f6;}
#col_Sx #col_Sx_menu #moduloinfo textarea {height: 130px;min-height: 130px;max-height: 130px;}
#col_Sx #col_Sx_menu #moduloinfo .privacy {}
#col_Sx #col_Sx_menu .captchaError {color: #E3000F;}
#col_Sx #col_Sx_menu #moduloinfo input.submit { border-radius: 2px;}
#col_Sx #col_Sx_menu #moduloinfo input.submit:hover { background-color: #E3000F; border-color: #E3000F;}

#bottom{ border-radius:0; background-color: #16181f; color: #aaa; height: 130px;}
#bottom a{color: #E3000F;}
#bottom a.mail{color: #E3000F;}

.privacy_policy h5 {font-size: 14px;}

/*Per il cippy Demo*/
.pulsantePannello{position:absolute; top:0; right:20px; background:#acd100; height:25px; padding:10px; line-height:25px; z-index:20;}
.pulsantePannello p{font-size:11px; line-height:16px; display:block; font-weight:bold;}
.pulsantePannello p a{padding:5px 8px; display:block; text-decoration:none; text-transform:uppercase}
.pulsantePannello p a:hover{background:#30302F;}

/* response login */
#content #col_Dx h3.avvisoAreaRiservata.responseNegativo span{background-color:red;}
#content #col_Dx h3.avvisoAreaRiservata.responsePositivo span{background-color:green; background-image:url(../images/struttura_01/response_positivo.png);}

.tmpDiv {width:960px; height:323px;top:147px;}